div#main{
  width:60%;
}

.dropdown-menu{
  display: none;
}

.icon-bar {
  position: fixed;
  top: 50%;
  right:0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

img{
  width:150px;
}

div.clearfix {
  overflow: auto;
  color: white;
}

div.clearfix>img{
  float: left;
}

.noShow{
  visibility: hidden;
}

.space{
  height: 2em;
}

.gmap_canvas{
  width:70%;
  margin:auto;
  padding: 10px;
  overflow:hidden;
  background:none!important;
}

img#codemusLogo{
  width:2em;
  height:2em;
}


